<div class="users">
  <% const user = users.find(u => u.id === userId); %> <% if (userId && user) {
  %>
  <div class="card">
    <div class="firstContent">
      <h3><%= user.name %></h3>
    </div>
    <div class="secondContent">
      <p><%= user.email %></p>
    </div>
  </div>
  <% } else { %> <% users.forEach(user => { %>
  <div class="card">
    <div class="firstContent">
      <h3><%= user.name %></h3>
    </div>
    <div class="secondContent">
      <p><%= user.email %></p>
    </div>
  </div>
  <% }); %> <% } %>
</div>
